name = "Spice of Fabric"
filename = "spiceoffabric-1.4.1+1.18-pre5.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/roxihOCb/versions/1.4.1+1.18-pre5/spiceoffabric-1.4.1+1.18-pre5.jar"
hash-format = "sha1"
hash = "4022de366a559f30fb874cdf0f9095c2156a82f4"

[update]
[update.modrinth]
mod-id = "roxihOCb"
version = "jZM6hNlx"
